@charset "utf-8";
/* CSS Document */
.ErrorMsg{
	color:#f00;
	font-style:italic;
}

#map_suggestion{
	background-color: #dcdac1; 
	border: 3px solid #bd9879; 
	padding: 20px;
	padding-left:40px;
	
	font-family: helvetica, sans-serif;
	color: #363535;
	font-size: 13px;
	letter-spacing: -0.4pt;
	word-spacing: 2.8pt;
	display:none;
}

.map_suggestion_header{
	font-family: helvetica, sans-serif;
	color: #3D1818;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -0.8pt;
	word-spacing: 1.8pt;
	display:block;
	margin-left:-20px;
}

#suggestion a{
	color:#f00;	
}
#suggestion a:hover{
	color:#004eff;	
}

.map_suggestion_copy_paste{
	font-family: helvetica, sans-serif;
	color: #004eff;
	font-size: 14px;
	font-style: italic;
	letter-spacing: -0.8pt;
	word-spacing: 1.8pt;
	display:block;
	margin-bottom: 10px;
	margin-left:-20px;
}


#content {

}
#content p {
	text-align:justify;
	padding:0 1em;
}

/**************
MENU CSS
**************/
.menusection{

}
.menuitems{
	clear:both;	
}

.menudiv{
	padding:0;
	margin:0;

	margin-top:40px;
	height:23px;
	padding-right:20px;
	color:#000;
	float:right;
}

.menubutton{
	font-size:14px;
	padding:0;
	margin:0;
	padding-top:4px;
	background-position:bottom;
	background-repeat:repeat-x;
	float:left;	
	height:19px;
}
.menubutton a,.menubutton a:visited{
	color:#000;	
	font-weight:normal;
}
.menubutton a:hover{
	color:#AAA;
	text-decoration:none;	
}
.menubutton:hover{
	background-position:top;	
}





.maps_finder_store{
	font-family: verdana,sans-serif;
	color: #464646;
	font-size: 12px;
	letter-spacing: -0.4pt;
	margin-bottom:15px;
	float:left;
	width:220px;
}
.maps_finder_store_phone{
	display:block; 
	float:left;
}

.maps_finder_store_website a,.maps_finder_store_website a:visited,.maps_finder_store_website a:link{
	display:block; 
	margin:6px 0px;
	color: #225937;
}

.maps_finder_store_address{
	display:block; 
	margin-top:5px;
}

.maps_finder_store_name{
	display:block;
	color: #225937;
	font-size: 16px;
	letter-spacing: 0.2pt;
	word-spacing: 0pt;
	font-weight:bold;
}

.maps_finder_store_name a{
	display:block;
	color: #225937;
	font-size: 16px;
	letter-spacing: 0.2pt;
	word-spacing: 0pt;
}

.maps_finder_store_address{
	width:230px;
}

.maps_finder_store_contact{
	margin-top:7px;
	width:230px;
}
input{
	height:20px;	
}